Not Solved [Performance] Where is the supportable MOBILE app
#10
Not Solved
Quote:@Nathan, why bother with 1.8, then? We might as well have stayed with 1.6 (I, for one, should have and wait, but I hadn't considered the matter closely enough) as mobile compatibility is absolutely key. Now the ma jority of my traffic comes from mobile devices and I am currently stuck with GoMobile (which I do like, but simply doesn't work well with 1.8...)

MyBB 1.8 is a bridge between 1.6 and 2.0. It brings a lot of functionality and changes which have been in demand for a while now. Removing old, unused features and improving the security and stability of the core system. There's no need to upgrade straight away as MyBB 1.6 will be supported for a while, and that period allows for people to start writing plugins and themes for 1.8. By the time 1.6 is no longer supported there should be a healthy amount of themes, including mobile compatible themes, available for use.
No longer involved in the MyBB project.
Reply


Messages In This Thread
Where is the supportable MOBILE app - by Stairs - 2014-11-22, 11:49 AM
RE: Where is the supportable MOBILE app - by Alia - 2014-11-22, 10:20 PM
RE: Where is the supportable MOBILE app - by Arka - 2014-11-28, 10:28 PM
RE: Where is the supportable MOBILE app - by Nathan Malcolm - 2014-11-28, 10:56 PM
RE: Where is the supportable MOBILE app - by Arka - 2014-11-29, 09:34 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)